阿里云首页

如何判断ECS使用的镜像是否是SLES for SAP CSP镜像?

问题描述

您希望确认当前ECS使用的镜像,是否是阿里云云市场售卖的SLES for SAP CSP镜像。

适用于

  • SUSE Linux Enterprise for SAP 12
  • SUSE Linux Enterprise for SAP 15

说明和限制

操作步骤

以下以SLES for SAP 12 SP3为例描述操作步骤:

1. 使用如下命令确认当前操作系统的版本。

cat /etc/issue

Welcome to SUSE Linux Enterprise Server for SAP Applications 12 SP3  (x86_64) - Kernel \r (\l).

说明:请以创建ECS时的镜像版本为准。

例如,创建ECS时的镜像版本是SLES for SAP 12 SP3,因为业务需要操作系统升级到了SLES for SAP 12 SP4,在后续的操作步骤中涉及的“镜像版本”应该是SLES for SAP 12 SP3。

2. 登录阿里云ECS控制台,点击实例详情,查询ECS的镜像ID。

3. 查找当前ECS镜像版本对应的镜像ID。

说明:能查询到有对应的镜像ID,说明是阿里云的SLES for SAP CSP镜像;否则就是自定义镜像。

不同的SLES for SAP镜像对应的镜像ID的查询入口如下:

首页 如何判断ECS使用的镜像是否是SLES for SAP CSP镜像?